@charset "utf-8";
/* CSS Document */
#page_title {
    background-image: url(index/page_title.png);
}
/*-----------------------------------------------------------*/
.block01_wrap {
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
}
.block01 {
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
}
.block01 p.txt01 {
    text-align: center;
}
.block01 .tel {
    width: 43.92vw;
    margin: 3.38vw auto 4.53vw auto;
    overflow: hidden;
    border: 1px solid #256599;
}
.block01 .tel h3 {
    width: 35.47vw;
    margin: 0.95vw auto;
    padding-bottom: 0.95vw;
    text-align: center;
    font-weight: normal;
    border-bottom: 1px solid #256599;
}
.block01 .tel dl {
    width: 35.47vw;
    text-align: center;
    margin: 0px auto 1.35vw auto;
}
.block01 .tel dl dt img {
    width: 16.62vw;
    height: 1.89vw;
    padding-bottom: 1.2vw;
}
/*-----------------------------------------------------------*/
.block02_wrap {
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
}
.block02 {
    width: 67.57vw;
    margin: 0px auto;
    overflow: hidden;
}
.block02 h4 {
    width: 100%;
    font-size: 1.55vw;
    text-align: center;
    line-height: 200%;
    padding-bottom: 0.68vw;
    border-bottom: 2px solid #1C6499;
    margin-bottom: 3.51vw;
}
.block02 h4 p {
    font-size: 1.01vw;
    font-weight: normal;
}
.block02 h4 p span {
    color: #DB4D4D;
}
/*-----------------------------------------------------------*/
.block02 dl {
    width: 100%;
    display: table;
}
.block02 dl:not(:last-of-type){
    margin-bottom: 3.19vw;
}
.block02 dl dt {
    width: 13.82vw;
    display: table-cell;
    text-align: right;
    vertical-align: top;
}
.block02 dl dt div {
    padding: 1.01vw 0.68vw 1.01vw 0.34vw;
}
.block02 dl dt div span {}
.block02 dl dt div span.need {
    color: #DB4D4D;
}
.block02 dl dt div span.ninni {
    color: #808080;
}
.block02 dl dd {
    display: table-cell;
}
.block02 dl dd input {
    float: left;
}
.block02 dl dd span {
    color: #575757;
    font-size: 1.01vw;
    line-height: 3.18vw;
}
.block02 dl dd span.form_txt01 {
    float: right;
}
.block02 dl dd span.form_txt02 {
    padding-left: 0.88vw;
}
.block02 dl dd span.form_txt03 {
    line-height: 150%;
}
/*-----------------------------------------------------------*/
input[type=text]:focus, textarea:focus {
    background-color: #FFF5D1;
}
input {
    height: 3.18vw;
    line-height: 3.18vw;
    padding: 0px 0.68vw;
}
.input01 {
    width: 41.22vw;
}
.input02 {
    width: 17.43vw;
}
.input03 {
    width: 36.81vw;
}
.input04 {
    width: 35.00vw;
}
.input05 {
    width: 53.30vw;
    height: 14.19vw;
}
/*-----------------------------------------------------------*/
.privacy_txt {
    width: 52.38vw;
    padding: 0.55vw;
    height: 14.19vw;
    overflow-y: scroll;
    border: 1px solid #A5A5A5;
}
/*-----------------------------------------------------------*/
div.privacy {
    width: 52.68vw;
    height: 3.51vw;
    line-height: 3.51vw;
    margin: 1.15vw auto 4.14vw auto;
    padding-left: 1.01vw;
    background-color: #E0E0E0;
}
div.privacy > p span label {
    display: flex;
	align-items: center;
	gap: 0 10px;
}
div.privacy > p span.radiobutton input {
    width: 1.89vw;
    height: 1.89vw;
}
/**/

.radio01-input {
    display: none;
}
.radio01-parts {
    line-height: 3.51vw;
    padding-top: 0.27vw;
    padding-left: 2.46vw;
    position: relative;
}
.radio01-parts::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 1.89vw;
    height: 1.89vw;
    background: #FFFFFF;
    border: 1px solid #575757;
    border-radius: 50%;
}
.radio01-input:checked + .radio01-parts {}
.radio01-input:checked + .radio01-parts::after {
    content: "";
    display: block;
    position: absolute;
    top: 0.41vw;
    left: 0.41vw;
    width: 1.22vw;
    height: 1.22vw;
    background: #3AA1CE;
    border-radius: 50%;
}
/*-----------------------------------------------------------*/
.attentiontxt{
	width: 100%;
	min-height: 80px;
	margin: 0 auto 4.14vw;
	background-color: #DB4D4D;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
}
/*-----------------------------------------------------------*/
.send_btn {
    text-align: center;
    margin: 0px auto 10.68vw auto;
}
.send_btn input {
    width: 10.27vw;
    height: 3.72vw;
    color: #fff;
    cursor: pointer;
    line-height: 0px;
    font-size: 1.15vw;
    font-weight: bold;
    background-color: #0071AF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}